<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 54 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 54</a><a class="prev" href="PS53.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS55.html">&gt;</a>
</div></div>
<div class="section chapter PS PS54 fra_bjc fra" dir="ltr" lang="fr" data-id="PS54" data-nextid="PS55" data-previd="PS53">
<div class="c">Psaume 54</div>
<div class="p">
		<div class="s">La délivrance vient de YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS54_1" class="v PS54_1" data-id="PS54_1">Cantique de David. Au chef de musique. Sur Negiynah.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS54_2" class="v PS54_2" data-id="PS54_2">Lorsque les Ziphiens vinrent dire à Shaoul : David n'est-il pas caché parmi nous<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ?</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS54_3" class="v PS54_3" data-id="PS54_3">Ô Elohîm ! Délivre-moi par ton Nom et fais-moi justice par ta puissance.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS54_4" class="v PS54_4" data-id="PS54_4">Ô Elohîm ! Écoute ma prière, prête l'oreille aux paroles de ma bouche !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS54_5" class="v PS54_5" data-id="PS54_5">Car des étrangers se sont levés contre moi, et des gens terribles, qui ne mettent pas Elohîm devant eux, en veulent à ma vie. Sélah.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS54_6" class="v PS54_6" data-id="PS54_6">Voici, Elohîm m'accorde son secours, Adonaï est avec ceux qui soutiennent mon âme.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS54_7" class="v PS54_7" data-id="PS54_7">Il fera retourner le mal sur mes ennemis. Détruis-les selon ta vérité !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS54_8" class="v PS54_8" data-id="PS54_8">Je t'offrirai de bon cœur des sacrifices. YHWH, je célébrerai ton Nom parce qu'il est bon !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS54_9" class="v PS54_9" data-id="PS54_9">Car il m'a délivré de toute détresse ; et mes yeux se réjouissent à la vue de mes ennemis.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">54:2</a><span class="text">1 S. 23:19, 26:1.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS53.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS55.html">&gt;</a>
</div></div>
</body>
</html>